Subject: Re: [Rfced-future] Next Step - proposals?

From: Brian Rosen <[email-masked]>
Date: Mon, 10 Aug 2020 09:50:19 -0400

Great, thanks.  Let’s keep those proposals coming.  Doesn’t have to be pretty, just get the ideas down.

Brian

> On Aug 9, 2020, at 10:43 PM, Martin Thomson <[email-masked]> wrote:
> 
> Hi Brian,
> 
> I just updated and posted <https://datatracker.ietf.org/doc/html/draft-thomson-rfced-model-01>.  I believe that the original did address your requirements already, but I've added a little bit more content and made a few corrections.
> 
> Cheers,
> Martin
> 
> On Sat, Aug 8, 2020, at 00:55, Brian Rosen wrote:
>> Dear colleagues,
>> 
>> The chairs would like to thank you for participating in the IETF 108 
>> meeting of the RFC Editor Futures program.  We learned quite a bit at 
>> that meeting, not the least of which was that the group is not yet 
>> prepared to choose a direction.
>> 
>> Therefore, what we are thinking is that the next step should be for 
>> people to develop fleshed out proposals.  It would be good to have 
>> several alternatives that explore the different philosophies that have 
>> been expressed in the group.  Each proposal should be very clear on a 
>> few points:
>> 
>> * Overall motivation and philosophy
>> * What each proposed entity is responsible for
>> * What the relationship of each entity is to other entities 
>> * What accountability, selection, and transparency mechanisms are in 
>> play for each entity
>> 
>> The next step would be for us to discuss these proposals and see if we 
>> can find some common ground.  Our thinking is that we would appoint a 
>> neutral editor to document that common ground, which could come from 
>> any proposal.
>> 
>> The timing for any interim to discuss these depends very much on having 
>> proposals.  There are some drafts already of course, and we hope we can 
>> have more soon.
>> 
>> Thoughts?
>> 
>> Eliot and Brian
>> -- 
>> Rfced-future mailing list
>> [email-masked]
>> https://www.iab.org/mailman/listinfo/rfced-future
>> 
> 
> -- 
> Rfced-future mailing list
> [email-masked]
> https://www.iab.org/mailman/listinfo/rfced-future